Page MenuHomePhabricator

provision wmf5846 and wmf5848
Closed, ResolvedPublic

Description

as outlined in T111382 I'm requesting spares for a brief cassandra test in codfw, please setup these two (marked as spare in the spares wikitech page)

wmf5846
wmf5848

Event Timeline

fgiunchedi assigned this task to Papaul.
fgiunchedi raised the priority of this task from to Medium.
fgiunchedi updated the task description. (Show Details)
fgiunchedi added a subscriber: fgiunchedi.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 7 2015, 3:01 PM

to clarify, this includes mgmt setup on the machine, mgmt dns entries, etc

Papaul added a comment.Sep 7 2015, 3:05 PM

Okay will work on this once at the DC tomorrow.

Change 236925 had a related patch set uploaded (by Papaul):
Add MAC address for restbase-test200[1-3] Bug:T111697

https://gerrit.wikimedia.org/r/236925

@Papaul what are the switch ports for these servers? also wmf5845

Papaul added a comment.Sep 9 2015, 6:44 PM

resbase-test2001 ge-5/0/19
resbase-test2002 ge-5/0/18
resbase-test2003 ge-5/0/16

fgiunchedi closed this task as Resolved.Sep 10 2015, 8:37 AM

switch ports configured, resolving